Compac Help Desk - Bug #7096

Complaint Details > Displaying 0 records on searching yesterday's complaint.
07/06/2023 04:07 PM - Shubham J

Status: Closed Start date: 07/06/2023
Priority: Urgent Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 05:14 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 05:40 PM - Shubham J

- Status changed from Resolved to Closed
